form {
    text-align: center;
    margin-top: 10%;
    background-color: rgb(52, 54, 44);
    margin-left: 40%;
    margin-right: 40%;
    padding: 20px;
    border-radius: 5px;
    color: wheat;
    border: 2px solid rgb(50, 73, 41);
}

span {
    color: red;
}

body {
    background-color: rgb(24, 24, 24);
}

input[type='submit']:hover {
    cursor: pointer;
    background-color: rgb(99, 99, 99);
}

input[type='submit'] {
    background-color: rgb(125, 125, 125);
    border-radius: 5px;
    padding: 5px;
}